body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat';
    color: #777;
}

#main-wrapper, #main-wrapper-narrow {
  background: #fff;
  background-position: 0 5px;
  width: 100%;
  margin: 0 auto; }

#main-wrapper-narrow {
  width: 980px;
  margin: 0 auto; }

.wrapper {
  width: 940px;
  margin: 0px auto;
  padding: 0; }

#content {
  margin-bottom: 20px;
  padding: 0;
  height: auto;
  overflow: auto;
  margin-top: -10px; }
  #content .first-content {
    padding: 0px 20px 0px 20px; }
  #content .wrapper {
    overflow: hidden; }
  
p {
  /*font-family: arial;*/
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 20px 0;
  color: #666; }

img {
  line-height: 0px; }

strong {
  line-height: 20px;
  font-weight: bold; }

a {
  text-decoration: none;
  line-height: 10px;
  /*color: #ED3237;*/
  color: #666; }
  a:hover {
    color: #000;
    cursor: pointer; }

p a {
  display: inline; }

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
  line-height: inherit; }

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-family: "Arial";
  font-weight: normal;
  color: #000000; }

h1 {
  font-size: 48px;
  line-height: 60px;
  padding-top: 8px;
  margin-bottom: 2px; }

h2 {
  font-size: 25px;
  line-height: 0px;
  padding-top: 4px;
  margin-bottom: 6px; }

.h2-bigger
{
    font-size: 32px;
    line-height: 40px;
    }

h3 {
  font-size: 24px;
  line-height: 30px;
  padding-top: 3px;
  margin-bottom: 7px; }

h4 {
  font-size: 22px;
  line-height: 30px;
  padding-top: 3px;
  margin-bottom: 7px; }

h5 {
  font-size: 18px;
  line-height: 20px;
  padding-top: 8px;
  margin-bottom: 12px; }

h6 {
  font-size: 16px;
  line-height: 20px;
  padding-top: 10px;
  margin-bottom: 10px; }

mark {
  padding: 0px 3px 2px 3px;
  border-radius: 5px; }

mark.red {
  background: #c50000;
  color: #fff; }

mark.orange {
  background: #df6900;
  color: #fff; }

mark.green {
  background: #24aa0e;
  color: #fff; }

mark.blue {
  background: #0175ce;
  color: #fff; }

mark.purple {
  background: #6400c2;
  color: #fff; }

hr {
  height: 20px;
  margin-bottom: 10px;
  background: url("/images/hr/hr4.png") 0px 10px repeat-x;
  width: 100%; }

.hr-gray, .hr1, .hr2, .hr3, .hr4, .hr5, .hr6, .hr7, .hr8, .hr9, .hr10 {
  height: 20px;
  margin-bottom: 10px; }

.hr2 a, .hr3 a, .hr5 a, .hr6 a, .hr8 a, .hr9 a, .hr10 a {
  height: 10px;
  padding-top: 5px;
  width: 20px;
  color: #b5b5b5;
  float: right;
  text-shadow: #fff 0 1px 0px; }

.hr2 a, .hr5 a, .hr8 a {
  font-size: 10px;
  margin-right: 5px;
  text-align: right;
  margin-top: -1px; }

.hr3 a, .hr6 a, .hr9 a {
  margin-right: 3px;
  background: url("/images/hr/hr-arrow.png") 50% no-repeat; }

.hr10 a {
  padding-top: 0px;
  color: #7e7e7e;
  line-height: 29px;
  height: 29px;
  width: auto;
  margin-right: 5px;
  padding-right: 21px;
  background: url("/images/hr/hr10-arrow.png") 100% 50% no-repeat; }

.hr-gray {
  background: url("/images/hr/hr-gray.png") 0px 10px no-repeat; }

.hr1 {
  background: url("/images/hr/hr1-2-3.png") 0px 10px no-repeat; }

.hr2 {
  background: url("/images/hr/hr1-2-3.png") 0px 10px no-repeat; }

.hr3 {
  background: url("/images/hr/hr1-2-3.png") 0px 10px no-repeat; }

.hr4 {
  background: url("/images/hr/hr4.png") 0px 10px repeat-x; }

.hr5 {
  background: url("/images/hr/hr5-6.png") 0px 10px no-repeat; }

.hr6 {
  background: url("/images/hr/hr5-6.png") 0px 10px no-repeat; }

.hr7 {
  background: url("/images/hr/hr7.png") 0px 10px no-repeat; }

.hr8 {
  background: url("/images/hr/hr8-9.png") 0px 10px no-repeat; }

.hr9 {
  background: url("/images/hr/hr8-9.png") 0px 10px no-repeat; }

.hr10 {
  font-size: 12px;
  height: 40px;
  background: url("/images/hr/hr10.png") 0px 0px repeat-x; }

blockquote {
  background: url(/images/quote-end.png) right bottom no-repeat;
  padding: 0px 60px 0  0px;
  margin: 0px 0 16px 0;
  overflow: hidden; }

blockquote p {
  font-family: 'Times New Roman';
  background: url(/images/quote-begin.png) left top no-repeat;
  background-position: 1px  4px;
  font-size: 18px;
  text-align: right;
  padding: 14px 0 0 50px;
  margin: 0;
  line-height: 20px;
  color: #000; }

blockquote p.strong, blockquote.left-align p.strong {
  background: transparent;
  font-style: normal;
  font-weight: normal;
  font-family: 'Arial';
  font-size: 13px;
  text-align: right;
  padding: 0 0 4px 0;
  margin-top: 6px;
  line-height: 20px;
  color: #6a6a6a; }

blockquote.left-align p.strong {
  padding-right: 40px; }

blockquote.left-align {
  background: url(/images/quote-end.png) right bottom no-repeat;
  padding: 0px 20px 10px  0px;
  margin: 0px 0 6px 0;
  overflow: auto; }

blockquote.left-align p {
  background: url(/images/quote-begin.png) left top no-repeat;
  background-position: 1px  4px;
  font-size: 18px;
  text-align: left;
  padding: 14px 0 0 60px;
  margin: 0;
  line-height: 30px; }

ul {
  margin: 0 0 30px 30px; }

ul li {
  padding: 0;
  margin: 0 0 0px 0;
  padding-left: 0px;
  line-height: 20px; }

/*ul { margin: 0 0 30px 0; }

ul li { padding:0; margin:0 0 10px 0; list-style: none; padding-left:20px; line-height: 20px; }

*/
.right {
  clear: both;
  float: right; }

.left {
  clear: both;
  float: left; }

.clear {
  clear: both; }

/*-------------------------------
	2. page header
-------------------------------*/
.top-page-color, .bottom-page-color {
  height: 5px;
  width: 100%;
  background: #ED3237 url("/images/top-color-line.png") 50% bottom repeat-x; }
.top-page-color p
{
    color:#FFFFFF;
}

.bottom-page-color p
{
    color:#FFFFFF;
    margin-bottom:0px;
}
.logo-menu-container {
  height: 120px;
  width: 100%;
  background: url(/images/header-wave-glow.png) 50% 0 no-repeat, url(/images/logo-menu-container.png) 50% 0 repeat; }
  .logo-menu-container #logo {
    float: left;
    margin: 15px 0 0 0;
    padding: 0;
    margin-left: 0px;
    margin-bottom: 10px; }
  .logo-menu-container .head-info {
    float: right;
    margin-top: 15px;
    overflow: visible;
    height: 35px; }
  .logo-menu-container #nav {
    clear: right;
    margin-top: 17px;
    float: right;
    height: auto;
    list-style: none;
    margin-right: -12px;
    border-bottom: 1px #e5e5e5 solid; }
  .logo-menu-container #nav li {
    float: left; }

.page-header {
  height: 60px;
  width: 100%;
  background: url(/images/page-header.png) 50% 0 no-repeat; }
  .page-header .wrapper {
    padding-top: 25px; }

.home-page-header {
  width: 100%;
  height: 460px; }
  .home-page-header .home-page-header-bg {
    height: 460px;
    width: 100%;
    background: url(/images/widgets-container-bg3.png) 50% 0 no-repeat;
    margin-top:-55px; }
    
.home-page-header .wrapper
{
    padding-top:20px;
    margin-top:20px;    
}
    
.about-page-header {
  width: 100%;
  height: 315px; }
    
.aboutus-page-header .home-page-header-bg {
    height: 200px;
    width: 100%;
    background: url(/images/widgets-container-bg3.png) 50% 0 no-repeat;
    margin-bottom:0px;
     }
    
 .about-page-header .about-page-header-bg {
    height: 318px;
    width: 1020px;
    background: url(/images/widgets-container-bg3.png) 50% 0 no-repeat;
    margin-top:-130px;
    margin-left:-40px;
    overflow:hidden;
}
     
   
    
 .portfolio-page-header .portfolio-page-header-bg {
    height: 750px;
    width: 100%;
    background: url(/images/widgets-container-bg3.png) 50% 0 no-repeat; 
    margin-top:-25px;
 }

.invent-home-page-header-decoration, .home-page-header-decoration, .page-header-decoration {
  background: url(/images/horizontal-shadow.png) 50% -1px no-repeat;
  border-top: 1px solid #e1e1e1;
  height: 39px;
  width: 100%; }

/*-------------------------------
	4. buttons
-------------------------------*/
/* Buttons type 1 - big*/
.button-big-autumn, .button-big-autumn span {
  background: url("/images/buttons/big/big_autumn.png") no-repeat; }

.button-big-black, .button-big-black span {
  background: url("/images/buttons/big/big_black.png") no-repeat; }

.button-big-cherry, .button-big-cherry span {
  background: url("/images/buttons/big/big_cherry.png") no-repeat; }

.button-big-coffee, .button-big-coffee span {
  background: url("/images/buttons/big/big_coffee.png") no-repeat; }

.button-big-cool-blue, .button-big-cool-blue span {
  background: url("/images/buttons/big/big_cool_blue.png") no-repeat; }

.button-big-fire, .button-big-fire span {
  background: url("/images/buttons/big/big_fire.png") no-repeat; }

.button-big-forest-green, .button-big-forest-green span {
  background: url("/images/buttons/big/big_forest_green.png") no-repeat; }

.button-big-golden, .button-big-golden span {
  background: url("/images/buttons/big/big_golden.png") no-repeat; }

.button-big-lime-green, .button-big-lime-green span {
  background: url("/images/buttons/big/big_lime_green.png") no-repeat; }

.button-big-pink, .button-big-pink span {
  background: url("/images/buttons/big/big_pink.png") no-repeat; }

.button-big-purple, .button-big-purple span {
  background: url("/images/buttons/big/big_purple.png") no-repeat; }

.button-big-red, .button-big-red span {
  background: url("/images/buttons/big/big_red.png") no-repeat; }

.button-big-royal-blue, .button-big-royal-blue span {
  background: url("/images/buttons/big/big_royal_blue.png") no-repeat; }

.button-big-sky-blue, .button-big-sky-blue span {
  background: url("/images/buttons/big/big_sky_blue.png") no-repeat; }

.button-big-teal, .button-big-teal span {
  background: url("/images/buttons/big/big_teal.png") no-repeat; }

.button-big-white, .button-big-white span {
  background: url("/images/buttons/big/big_white.png") no-repeat; }

.button-big-theme-color, .button-big-theme-color span {
  background: url("/images/buttons/big/big_red.png") no-repeat; }

.button-big-autumn, .button-big-black, .button-big-cherry, .button-big-coffee,
.button-big-cool-blue, .button-big-fire, .button-big-forest-green, .button-big-golden,
.button-big-lime-green, .button-big-pink, .button-big-purple, .button-big-red,
.button-big-royal-blue, .button-big-sky-blue, .button-big-teal, .button-big-white, .button-big-theme-color {
  display: block;
  line-height: 40px;
  margin-left: 5px;
  margin-bottom: 20px;
  background-position: top right;
  color: #fff;
  height: 40px; }

.button-big-autumn span, .button-big-black span, .button-big-cherry span, .button-big-coffee span,
.button-big-cool-blue span, .button-big-fire span, .button-big-forest-green span, .button-big-golden span,
.button-big-lime-green span, .button-big-pink span, .button-big-purple span, .button-big-red span,
.button-big-royal-blue span, .button-big-sky-blue span, .button-big-teal span, .button-big-white span, .button-big-theme-color span {
  background-position: 0 -40px;
  display: block;
  margin-left: -5px;
  text-align: center;
  padding: 0px 30px;
  font-size: 16px;
  font-weight: bold;
  height: 39px;
  padding-top: 1px;
  /* base-line height fix */ }

.button-big-autumn:hover, .button-big-black:hover, .button-big-cherry:hover, .button-big-coffee:hover,
.button-big-cool-blue:hover, .button-big-fire:hover, .button-big-forest-green:hover, .button-big-golden:hover,
.button-big-lime-green:hover, .button-big-pink:hover, .button-big-purple:hover, .button-big-red:hover,
.button-big-royal-blue:hover, .button-big-sky-blue:hover, .button-big-teal:hover, .button-big-white:hover, .button-big-theme-color:hover {
  background-position: 100% -80px; }

.button-big-autumn span:hover, .button-big-black span:hover, .button-big-cherry span:hover, .button-big-coffee span:hover,
.button-big-cool-blue span:hover, .button-big-fire span:hover, .button-big-forest-green span:hover, .button-big-golden span:hover,
.button-big-lime-green span:hover, .button-big-pink span:hover, .button-big-purple span:hover, .button-big-red span:hover,
.button-big-royal-blue span:hover, .button-big-sky-blue span:hover, .button-big-teal span:hover, .button-big-white span:hover, .button-big-theme-color span:hover {
  background-position: 0 -120px;
  color: #fff; }

/* Buttons type 2 - small*/
.button-small-autumn, .button-small-autumn span {
  background: url("/images/buttons/small/small_autumn.png") no-repeat; }

.button-small-black, .button-small-black span {
  background: url("/images/buttons/small/small_black.png") no-repeat; }

.button-small-cherry, .button-small-cherry span {
  background: url("/images/buttons/small/small_cherry.png") no-repeat; }

.button-small-coffee, .button-small-coffee span {
  background: url("/images/buttons/small/small_coffee.png") no-repeat; }

.button-small-cool-blue, .button-small-cool-blue span {
  background: url("/images/buttons/small/small_cool_blue.png") no-repeat; }

.button-small-fire, .button-small-fire span {
  background: url("/images/buttons/small/small_fire.png") no-repeat; }

.button-small-forest-green, .button-small-forest-green span {
  background: url("/images/buttons/small/small_forest_green.png") no-repeat; }

.button-small-golden, .button-small-golden span {
  background: url("/images/buttons/small/small_golden.png") no-repeat; }

.button-small-lime-green, .button-small-lime-green span {
  background: url("/images/buttons/small/small_lime_green.png") no-repeat; }

.button-small-pink, .button-small-pink span {
  background: url("/images/buttons/small/small_pink.png") no-repeat; }

.button-small-purple, .button-small-purple span {
  background: url("/images/buttons/small/small_purple.png") no-repeat; }

.button-small-red, .button-small-red span {
  background: url("/images/buttons/small/small_red.png") no-repeat; }

.button-small-royal-blue, .button-small-royal-blue span {
  background: url("/images/buttons/small/small_royal_blue.png") no-repeat; }

.button-small-sky-blue, .button-small-sky-blue span {
  background: url("/images/buttons/small/small_sky_blue.png") no-repeat; }

.button-small-teal, .button-small-teal span {
  background: url("/images/buttons/small/small_teal.png") no-repeat; }

.button-small-white, .button-small-white span {
  background: url("/images/buttons/small/small_white.png") no-repeat; }

.button-small-theme-color, .button-small-theme-color span {
  background: url("/images/buttons/small/small_red.png") no-repeat; }

.button-small-autumn, .button-small-black, .button-small-cherry, .button-small-coffee,
.button-small-cool-blue, .button-small-fire, .button-small-forest-green, .button-small-golden,
.button-small-lime-green, .button-small-pink, .button-small-purple, .button-small-red,
.button-small-royal-blue, .button-small-sky-blue, .button-small-teal, .button-small-white, .button-small-theme-color {
  display: block;
  line-height: 27px;
  margin-left: 10px;
  margin-bottom: 23px;
  background-position: top right;
  color: #fff;
  height: 27px; }

.button-small-autumn span, .button-small-black span, .button-small-cherry span, .button-small-coffee span,
.button-small-cool-blue span, .button-small-fire span, .button-small-forest-green span, .button-small-golden span,
.button-small-lime-green span, .button-small-pink span, .button-small-purple span, .button-small-red span,
.button-small-royal-blue span, .button-small-sky-blue span, .button-small-teal span, .button-small-white span, .button-small-theme-color span {
  background-position: 0 -27px;
  display: block;
  margin-left: -8px;
  text-align: center;
  padding: 0px 18px;
  font-size: 14px;
  height: 27px; }

.button-small-autumn:hover, .button-small-black:hover, .button-small-cherry:hover, .button-small-coffee:hover,
.button-small-cool-blue:hover, .button-small-fire:hover, .button-small-forest-green:hover, .button-small-golden:hover,
.button-small-lime-green:hover, .button-small-pink:hover, .button-small-purple:hover, .button-small-red:hover,
.button-small-royal-blue:hover, .button-small-sky-blue:hover, .button-small-teal:hover, .button-small-white:hover, .button-small-theme-color:hover {
  background-position: 100% -54px; }

.button-small-autumn span:hover, .button-small-black span:hover, .button-small-cherry span:hover, .button-small-coffee span:hover,
.button-small-cool-blue span:hover, .button-small-fire span:hover, .button-small-forest-green span:hover, .button-small-golden span:hover,
.button-small-lime-green span:hover, .button-small-pink span:hover, .button-small-purple span:hover, .button-small-red span:hover,
.button-small-royal-blue span:hover, .button-small-sky-blue span:hover, .button-small-teal span:hover, .button-small-white span:hover, .button-small-theme-color span:hover {
  background-position: 0 -81px;
  color: #fff; }

/*-------------------------------
	5. columns
-------------------------------*/
.column-1-2, .column-1-3, .column-2-3, .column-1-4, .column-3-4, .column-1-6 {
  margin: 0 20px 0 0;
  float: left;
  height: auto; }

.column-1-2 {
  width: 460px; }

.column-1-4 {
  width: 220px; }

.column-1-6 {
  width: 140px; }

.column-3-4 {
  width: 700px; }

.column-1-3 {
  width: 300px; }

.column-2-3 {
  width: 620px; }

.column-last {
  margin-right: 0; }

/* columns-for-accordions */
.invent-accordion .column-1-2, .toggle .column-1-2 {
  width: 445px; }

.invent-accordion .column-1-4, .toggle .column-1-4 {
  width: 212px; }

.invent-accordion .column-1-6, .toggle .column-1-6 {
  width: 135px; }

.invent-accordion .column-3-4, .toggle .column-3-4 {
  width: 658px; }

.invent-accordion .column-1-3, .toggle .column-1-3 {
  width: 290px; }

.invent-accordion .column-2-3, .toggle .column-2-3 {
  width: 600px; }

.column-1-2 .invent-accordion .column-1-4, .column-1-2 .toggle .column-1-4 {
  width: 205px; }

.column-3-4 .invent-accordion .column-1-2, .column-3-4 .toggle .column-1-2 {
  width: 440px; }

.column-3-4 .invent-accordion .column-1-4, .column-3-4 .toggle .column-1-4 {
  width: 210px; }

.column-1-3 .invent-accordion .column-1-6, .column-1-3 .toggle .column-1-6 {
  width: 125px; }

.column-2-3 .invent-accordion .column-1-3, .column-2-3 .toggle .column-1-3 {
  width: 285px; }

.column-2-3 .invent-accordion .column-1-6, .column-2-3 .toggle .column-1-6 {
  width: 132px; }

.invent-accordion .column-last, .toggle .column-last {
  margin-right: 0; }

.column-1-2 .invent-tabs .column-1-2 {
  width: 200px; }

.invent-tabs .column-last {
  margin-right: 0; }

/*-------------------------------
	6. dropcaps
-------------------------------*/
.dropcaps2 {
  color: #676767;
  font-size: 41px;
  line-height: 40px;
  float: left;
  width: auto;
  height: 40px;
  padding: 0 8px;
  text-align: center; }

.dropcaps1::first-letter {
  color: #676767;
  font-size: 41px;
  line-height: 40px;
  float: left;
  width: 32px;
  height: 40px;
  padding: 0 8px;
  text-align: center; }

.dropcaps {
  color: #6a6a6a;
  font-size: 31px;
  line-height: 42px;
  float: left;
  height: 42px;
  width: 42px;
  text-align: center;
  background: transparent;
  border: 2px #6a6a6a solid;
  background-position: 0 7px;
  border-radius: 24px;
  margin: 8px 9px 0 9px; }

/*-------------------------------
	7. icons
-------------------------------*/
.icon {
  float: left;
  padding: 7px 14px 13px 14px; }

p .icon {
  padding: 6px 10px 4px 10px; }

h5 .icon {
  float: left;
  padding: 0px 14px 0px 14px;
  margin-top: -4px; }

h6 .icon {
  padding: 6px 14px 4px 14px; }

h5.big-icon-title {
  text-align: center;
  font-family: arial; }
  h5.big-icon-title .big-icon {
    margin: 0px auto 24px;
    display: block; }
  h5.big-icon-title .seo, h5.big-icon-title .analytics, h5.big-icon-title .cms, h5.big-icon-title .dedicated {
    height: 100px;
    display: block; }
  h5.big-icon-title .seo {
    background: url(/images/home/installations.jpg) center top no-repeat; }
  h5.big-icon-title .analytics {
    background: url(/images/home/led-lighting.jpg) center top no-repeat; }
  h5.big-icon-title .cms {
    background: url(/images/home/catalogues.png) center top no-repeat; }
  h5.big-icon-title .dedicated {
    background: url(/images/home/gallery.png) center top no-repeat; }

.icon-headline {
  margin-bottom: 20px;
  height: auto;
  width: 100%; }

.icon-title {
  margin-bottom: 21px;
  min-height: 40px; }

.icon-desc {
  font-family: arial;
  font-size: 11px;
  line-height: 20px;
  display: block;
  padding-top: 1px;
  margin-bottom: -1px; }

/* only in demo mode*/
.icon-list {
  padding: 0;
  margin: 0;
  list-style: none; }

.icon-list li {
  float: left;
  margin: 0 0 30px 20px;
  padding: 0; }

/* end-only in demo mode*/
.list-icon {
  float: left;
  padding: 3px 14px 4px 0px; }

/*-------------------------------
	8. lists
-------------------------------*/
ul.alert, ul.shield, ul.bulb, ul.calendar, ul.circle, ul.error, ul.image, ul.plus, ul.shileld, ul.target, ul.twitter, ul.text, ul.arrow1, ul.cart2, ul.clock, ul.file, ul.locker, ul.question, ul.speech, ul.thumb-down, ul.user, ul.arrow2, ul.cart, ul.download, ul.folder, ul.pin, ul.repeat, ul.square, ul.thumb-up, ul.arrow3, ul.check, ul.email, ul.heart, ul.play, ul.search, ul.star, ul.tune {
  margin-left: 0px;
  list-style: none; }

ul.alert li {
  background: url("/images/icons/14x14/alert.png") no-repeat; }

ul.bulb li {
  background: url("/images/icons/14x14/bulb.png") no-repeat; }

ul.calendar li {
  background: url("/images/icons/14x14/calendar.png") no-repeat; }

ul.circle li {
  background: url("/images/icons/14x14/circle.png") no-repeat; }

ul.error li {
  background: url("/images/icons/14x14/error.png") no-repeat; }

ul.image li {
  background: url("/images/icons/14x14/image.png") no-repeat; }

ul.plus li {
  background: url("/images/icons/14x14/plus.png") no-repeat; }

ul.shield li {
  background: url("/images/icons/14x14/shield.png") no-repeat; }

ul.target li {
  background: url("/images/icons/14x14/target.png") no-repeat; }

ul.twitter li {
  background: url("/images/icons/14x14/twitter.png") no-repeat; }

ul.text li {
  background: url("/images/icons/14x14/text.png") no-repeat; }

ul.arrow1 li {
  background: url("/images/icons/14x14/arrow1.png") no-repeat; }

ul.cart2 li {
  background: url("/images/icons/14x14/cart2.png") no-repeat; }

ul.clock li {
  background: url("/images/icons/14x14/clock.png") no-repeat; }

ul.file li {
  background: url("/images/icons/14x14/file.png") no-repeat; }

ul.locker li {
  background: url("/images/icons/14x14/locker.png") no-repeat; }

ul.question li {
  background: url("/images/icons/14x14/question.png") no-repeat; }

ul.speech li {
  background: url("/images/icons/14x14/speech.png") no-repeat; }

ul.thumb-down li {
  background: url("/images/icons/14x14/thumb_down.png") no-repeat; }

ul.user li {
  background: url("/images/icons/14x14/user.png") no-repeat; }

ul.arrow2 li {
  background: url("/images/icons/14x14/arrow2.png") no-repeat; }

ul.cart li {
  background: url("/images/icons/14x14/cart.png") no-repeat; }

ul.download li {
  background: url("/images/icons/14x14/download.png") no-repeat; }

ul.folder li {
  background: url("/images/icons/14x14/folder.png") no-repeat; }

ul.pin li {
  background: url("/images/icons/14x14/pin.png") no-repeat; }

ul.repeat li {
  background: url("/images/icons/14x14/repeat.png") no-repeat; }

ul.square li {
  background: url("/images/icons/14x14/square.png") no-repeat; }

ul.thumb-up li {
  background: url("/images/icons/14x14/thumb_up.png") no-repeat; }

ul.arrow3 li {
  background: url("/images/icons/14x14/arrow3.png") no-repeat; }

ul.check li {
  background: url("/images/icons/14x14/check.png") no-repeat; }

ul.email li {
  background: url("/images/icons/14x14/email.png") no-repeat; }

ul.heart li {
  background: url("/images/icons/14x14/heart.png") no-repeat; }

ul.play li {
  background: url("/images/icons/14x14/play.png") no-repeat; }

ul.search li {
  background: url("/images/icons/14x14/search.png") no-repeat; }

ul.star li {
  background: url("/images/icons/14x14/star.png") no-repeat; }

ul.tune li {
  background: url("/images/icons/14x14/tune.png") no-repeat; }

ul.alert li, li.alert, ul.shield li, ul.bulb li, ul.calendar li, ul.circle li, ul.error li, ul.image li, ul.plus li, ul.shileld li, ul.target li, ul.twitter li, ul.text li, ul.arrow1 li, ul.cart2 li, ul.clock li, ul.file li, ul.locker li, ul.question li, ul.speech li, ul.thumb-down li, ul.user li, ul.arrow2 li, ul.cart li, ul.download li, ul.folder li, ul.pin li, ul.repeat li, ul.square li, ul.thumb-up li, ul.arrow3 li, ul.check li, ul.email li, ul.heart li, ul.play li, ul.search li, ul.star li, ul.tune li {
  background-position: 0 2px;
  padding-left: 20px;
  margin-bottom: 10px; }

/*-------------------------------
	9. image and video frames
-------------------------------*/
.image-container {
  display: block; }

span.clear {
  display: block; }

.image-left {
  float: left;
  margin-left: 0px;
  margin-right: 20px; }

.image-right {
  float: right;
  margin-left: 20px;
  margin-right: 0px; }

.image-center {
  display: block;
  margin: 0 auto;
  text-align: center; }

.image-decoration a, .video-decoration object, .video-decoration iframe, .video-decoration video, .map-decoration .map-canvas {
  border: 5px #fff solid;
  box-shadow: 0px 0px 8px #d6d6d6;
  display: block; }

.image-no-decoration {
  padding-top: 15px;
  margin-bottom: 15px;
  display: block; }
  .image-no-decoration a {
    display: block; }

.image-decoration, .video-decoration, .map-decoration, .accordion-decoration, .tabs-decoration, .lof-decoration {
  padding-bottom: 20px;
  display: block;
  margin-top: 15px;
  position: relative; }

.accordion-decoration, .lof-decoration {
  margin-top: -10px; }

.tabs-decoration {
  margin-top: 0px;
  margin-bottom: 19px; }

.image-decoration {
  margin-bottom: 5px; }

.map-decoration {
  margin-bottom: 0px;
  margin-top: 0px; }

.image-decoration a, .image-no-decoration a, a.portfolio_image {
  position: relative;
  background: url("/images/loading.gif") no-repeat;
  background-position: 50% 50%; }

.image-decoration a.no-link, a.no-link * {
  cursor: default; }

.video-decoration {
  padding-bottom: 20px;
  margin-top: 0px;
  margin-bottom: 0px; }

.html5-video {
  padding-bottom: 20px; }

video {
  background-color: black;
  position: relative; }

.image-hover {
  position: absolute;
  background: #f5f5f5;
  opacity: 0.0;
  width: 100%;
  height: 100%;
  z-index: 2;
  cursor: pointer; }

.image-decoration .image-hover-icon {
  position: absolute;
  background: url("/images/icons/image-hover-icon/zoom.png") no-repeat;
  background-position: 50% 50%;
  opacity: 0.0;
  width: 100%;
  height: 100%;
  z-index: 3;
  cursor: pointer; }
.image-decoration .link-icon {
  background: url("/images/icons/image-hover-icon/link.png") no-repeat;
  background-position: 50% 50%; }
.image-decoration .document-icon {
  background: url("/images/icons/image-hover-icon/doc.png") no-repeat;
  background-position: 50% 50%; }
.image-decoration .video-icon {
  background: url("/images/icons/image-hover-icon/video.png") no-repeat;
  background-position: 50% 50%; }

/*-------------------------------
	10. shadows
-------------------------------*/
.shadow-200 {
  padding-bottom: 10px;
  background: url("/images/shadows/shadow-200.png") bottom center no-repeat;
  width: 200px; }

.shadow-220 {
  padding-bottom: 20px;
  background: url("/images/shadows/shadow-220.png") bottom center no-repeat;
  width: 220px; }

.shadow-300 {
  padding-bottom: 15px;
  background: url("/images/shadows/shadow-300.png") bottom center no-repeat;
  width: 300px; }

.decoration-shadow {
  padding-bottom: 20px;
  background: url("/images/shadows/shadow-460.png") bottom center no-repeat; }

.shadow-460 {
  background: url("/images/shadows/shadow-460.png") bottom center no-repeat; }

.shadow-620 {
  background: url("/images/shadows/shadow-620.png") bottom center no-repeat; }

.shadow-700 {
  background: url("/images/shadows/shadow-700.png") bottom center no-repeat; }

.shadow-940 {
  background: url("/images/shadows/shadow-940.png") bottom center no-repeat;
  width: 940px; }

/*-------------------------------
	11. sliders
-------------------------------*/
.spacer {
  height: 5px;
  display: block; }

.spacer-10 {
  height: 10px;
  display: block; }

.slider-full {
  clear: both;
  margin: 0;
  width: 930px;
  height: 400px; }

.home-page-header .slider-full {
  height: 390px; }
.home-page-header .invent-slider-container {
  position: relative;
  height: 460px;
  width: 100%;
  background: transparent; }
.home-page-header .invent-slider-inner-container {
  left: 50%;
  margin-left: -600px;
  position: absolute;
  height: 460px; }
.home-page-header .invent-slider {
  width: 1200px;
  height: 460px; }
.home-page-header .nivo-controlNav {
  bottom: -70px; }
.home-page-header div.anythingSlider-minimalist-round .anythingControls {
  bottom: 0px; }
.home-page-header .any-slider li {
  padding: 0; }
  .home-page-header .any-slider li .any-slide-video {
    padding-left: 5px;
    padding-right: 5px; }

#main-wrapper-narrow .home-page-header .invent-slider {
  width: 980px; }

#main-wrapper-narrow .home-page-header .invent-slider-inner-container {
  margin-left: -490px; }

.slider-1-2 {
  clear: both;
  margin: 0;
  width: 450px;
  height: 250px; }

.slider-1-3 {
  clear: both;
  margin: 0;
  width: 290px;
  height: 160px; }

.slider-1-4 {
  clear: both;
  margin: 0;
  width: 210px;
  height: 110px; }

.any-slide-video {
  float: left;
  z-index: 99; }
  .any-slide-video iframe {
    background: #000; }

.any-slide-text {
  float: left;
  padding: 10px 30px 0 10px;
  width: 300px;
  height: 370px; }
  .any-slide-text p {
    padding-top: 20px;
    color: #666;
    line-height: 24px;
    font-size: 16px; }

.any-slide-video + .any-slide-text {
  float: right;
  padding: 10px 10px 0 30px; }

.any-slide-text + .any-slide-video {
  float: right;
  right: 10px; }

.slider-full .wrapper, .slider-1-2 .wrapper {
  margin: 0 auto;
  border-bottom: none; }

/*-------------------------------
	12. tables
-------------------------------*/
table {
  width: 100%;
  padding: 0px;
  border-style: solid;
  line-height: 20px;
  text-align: center;
  margin-bottom: 24px;
  border: 1px #fff solid;
  -webkit-border-vertical-spacing: 0px;
  -webkit-border-horizontal-spacing: 0px;
  box-shadow: 0px 0px 10px #d6d6d6;
  border-collapse: collapse;
  background: blue; }

th {
  font-weight: normal;
  font-size: 15px;
  padding: 10px 0 10px 0;
  color: #fff;
  background-color: #b6b6b6;
  border-left: #ddd 1px inset; }

th:first-child {
  border-left: none; }

tbody tr 
{
  background-color: #f4f4f4; }

tbody tr:nth-child(even) {
  background-color: #eaeaea; }

tbody tr td:hover {
  background-color: #999997;
}
tr td:hover
{
  color:#FFFFFF;
  background-color: #999997;
}

#order-button1:hover
{
    background:transparent;
}    
#order-button2:hover
{
    background:transparent;
}

td {
  font-weight: lighter;
  line-height: 20px;
  color: #4e4e4e;
  padding: 9px 0px 10px 0px;
  border-left: #ddd 1px inset;
  border-top: #ddd 1px inset; }

tbody tr:first-child {
  padding-top: 10px; }

tr:last-child td {
  border-bottom: none; }

tbody tr td:first-child {
  border-left: none; }

tbody tr:first-child td {
  border-top: none; }

table.orange th {
  background-color: #f7910c; }

table.blue th {
  background-color: #25aeec; }

table.green th {
  background-color: #38bd2a; }

table.red th {
  background-color: #f94141; }

table.custom th {
  background-color: #9e7238; }

.table-border {
  width: 100%;
  height: auto;
  background: blue; }

/*-------------------------------
	13. tabs
-------------------------------*/
.invent-tabs {
  position: relative;
  padding: 0; }

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.invent-tabs > ul {
  height: 40px;
  margin: 0;
  padding: 0; }

.invent-tabs > ul li {
  overflow: visible;
  padding: 0;
  margin: 0;
  padding-top: 1px;
  height: 38px;
  list-style: none;
  border-right: 1px solid #d6d6d6;
  float: left;
  border-top: 1px solid #d6d6d6;
  position: relative;
  border-bottom: 0 !important;
  white-space: nowrap; }

.invent-tabs > ul li:first-child {
  border-left: 1px solid #d6d6d6; }

.invent-tabs > ul li a {
  float: left;
  text-decoration: none; }

.invent-tabs > ul li a.current {
  cursor: text;
  position: relative;
  z-index: 99; }

.invent-tabs > ul li a {
  line-height: 39px;
  height: 39px;
  cursor: pointer; }

/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

.tab-style1, .tab-style2 {
  list-style: none;
  margin: 0 0 10px 0; }

.tab-style1 ul li a.current, .tab-style1 li a:hover {
  background: #e0e0e0; }

.tab-style2 ul li a.current, .tab-style2 li a:hover {
  background: url("/images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.tab-style1 ul a {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #f2f2f2;
  margin: 0;
  padding: 0 15px 0 15px;
  line-height: 39px;
  cursor: pointer; }

.tab-style2 ul a {
  color: #4f4f4f;
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  margin: 0px;
  padding: 0 15px 0 15px;
  line-height: 39px;
  cursor: pointer; }

.tab-style1 .invent-panes {
  border: #f2f2f2 1px solid;
  padding: 14px 10px 4px 10px; }

.tab-style2 .invent-panes {
  border: #e0e0e0 1px solid;
  padding: 14px 10px 4px 10px; }

.invent-tabs .invent-panes {
  position: relative;
  height: auto;
  padding-top: 19px; }

.invent-tabs .invent-panes > div {
  position: absolute;
  opacity: 0;
  padding: 10px 19px 0px 19px; }

.no-left-margin {
  margin-left: 0; }

/*-------------------------------
	14. accordion
-------------------------------*/
.acc-style1, .acc-style2 {
  margin: 0 0 11px 0; }

.acc-style1 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #f2f2f2;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer; }

.acc-style2 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style1 h3:hover, .acc-style1 h3.active {
  background: #e0e0e0;
  color: #4f4f4f; }

.acc-style2 h3:hover, .acc-style2 h3.active {
  background: #424242 url("/images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.acc-style1 .acc-content > div, .acc-style2 .acc-content > div {
  padding: 14px;
  background: #fff; }

.acc-style1 .acc-content > div {
  border: #f2f2f2 1px solid; }

.acc-style2 .acc-content > div {
  border: #e0e0e0 1px solid; }

.invent-accordion .acc-content {
  display: none;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0; }

.invent-accordion .active {
  display: block;
  height: auto; }

.acc-style2 {
  list-style: none;
  margin: 0 0 11px 0; }

.acc-style2 li {
  padding: 0;
  margin: 0 0 1px 0; }

.acc-style2 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style2 h3:hover, .acc-style2 h3.active {
  background: #424242 url("/images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.acc-style2 .acc-section {
  overflow: hidden;
  background: #fff; }

.acc-style2 .acc-content {
  padding: 14px;
  background: #fff; }

.acc-style2 .acc-content {
  border: #e0e0e0 1px solid; }

.acc-style3 {
  list-style: none;
  margin: 0px 0 10px 0; }

.acc-style3 .acc-section {
  background: #e0e0e0 url("/images/accordion/acc3-bg.png") repeat-x;
  padding: 0;
  margin: 0 0 0 0;
  border: 1px #d6d6d6 solid;
  border-top: none; }

.acc-style3 .acc-section:first-child {
  border-top: 1px #d6d6d6 solid; }

.acc-style3 h3 {
  font-size: 14px;
  background: transparent url("/images/accordion/acc-plus-dark.png") no-repeat;
  background-position: 9px 13px;
  height: 39px;
  margin: 0px;
  padding-top: 0;
  padding-left: 27px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style3 .acc-section:first-child h3 {
  height: 38px; }

.acc-style3 h3.active {
  background: transparent url("/images/accordion/acc-minus-dark.png") no-repeat;
  background-position: 9px 13px; }

.acc-style3 .acc-content > div {
  overflow: hidden;
  background: #fff; }

.acc-style3 .acc-content > div {
  padding: 14px 14px 5px 14px;
  background: #fff;
  border-top: #d6d6d6 1px solid; }

.acc-style4 {
  margin: 0px 0 30px 0; }

.acc-style4 .acc-section {
  background: #f5f5f5 url("/images/accordion/acc4-bg.png") repeat-x;
  background-position: 0 17px;
  padding: 0;
  margin: 0 0 10px 0;
  border: 1px #d6d6d6 solid;
  box-shadow: 0px 0px 3px #d6d6d6;
  border-radius: 10px; }

.acc-style4 h3 {
  font-size: 14px;
  background: transparent url("/images/accordion/acc-plus-dark.png") no-repeat;
  background-position: 9px 13px;
  margin: 0px 1px 1px 1px;
  padding-top: 0;
  border-radius: 10px;
  padding-left: 27px;
  line-height: 37px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style4 h3.active {
  background: transparent url("/images/accordion/acc-minus-dark.png") no-repeat;
  background-position: 9px 13px; }

.acc-style4 .acc-content > div {
  overflow: hidden;
  background: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }

.acc-style4 .acc-content > div {
  padding: 21px 14px 9px 14px;
  background: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }

/*-------------------------------
	15. contact page
-------------------------------*/
.contact-list {
  list-style: none;
  margin-left: 0px; }
  .contact-list .icon, .contact-list li {
    padding-left: 0px;
    margin-bottom: 10px; }

form p {
  margin: 0;
  padding: 0; }

.contact-form-header {
  margin-bottom: 22px; }

#contact-form-container {
  	/*input{
  		margin: 0px 0px 10px 0px;
  	}
  
  	textarea {
  		margin: 0px 0px 20px 0px;
  	}*/ }
  #contact-form-container > p {
    padding: 0px; }
  #contact-form-container p {
    margin: 0;
    padding: 0; }
  #contact-form-container p.logged-in-as {
    margin-bottom: 20px; }
  #contact-form-container p.logged-in-as a:last-child {
    color: red; }
  #contact-form-container .contact-input-block {
    float: left;
    width: 310px;
    overflow: auto; }
  #contact-form-container input, #contact-form-container textarea {
    padding: 0 12px;
    font-family: Helvetica, sans-serif;
    margin: 0px 0px 10px 0px;
    border: 2px solid #e8e8e8;
    color: #6a6a6a; }
  #contact-form-container input {
    width: 276px;
    height: 31px;
    float: left;
    line-height: 20px;
    display: inline; }
  #contact-form-container input.email {
    float: right; }
  #contact-form-container textarea {
    clear: both;
    width: 592px;
    resize: none;
    height: 81px;
    padding-top: 10px;
    margin-bottom: 20px; }
  #contact-form-container input:focus, #contact-form-container #submit-button:hover, #contact-form-container input[type="submit"]:hover {
    background: #f9f9f9; }
  #contact-form-container textarea:focus {
    background: #f9f9f9; }
  #contact-form-container input#submit-button, #contact-form-container input[type="submit"] {
    background: #fff;
    width: 100px;
    float: right;
    font-size: 12px;
    height: 30px;
    /*margin-bottom: 20px;*/
    margin-top: 0; }
  #contact-form-container #submit-button:hover, #contact-form-container input[type="submit"]:hover {
    cursor: pointer; }
  #contact-form-container .err-name, #contact-form-container .err-mail, #contact-form-container .err-message {
    color: red;
    font-size: 11px;
    margin: -20px 0 20px 3px;
    float: left; }
  #contact-form-container .err-mail {
    margin-left: 13px; }
  #contact-form-container .err-message {
    margin-top: -25px; }

/*flickr-widget*/
.widget_flickr ul {
  margin-left: 0; }

.random_image_widget, .random_image_widget strong, .random_image_widget a {
  color: #a6a6a6; }

.random_image_widget a:hover {
  color: #fff; }

#widgets-container .widget-container .random-image-loading {
  margin-top: 8px;
  background: url("/images/loading.gif") center center no-repeat;
  background-position: 92px 48px;
  width: 195px !important;
  overflow: hidden; }

#widgets-container .random-image-loading {
  margin-top: 8px;
  background: url("/images/loading-dark.gif") center center no-repeat;
  background-position: 97px 48px; }

.random_image_widget p {
  margin: 0 0 20px 0; }

#widgets-container .widget_flickr > ul {
  margin: -5px 0 10px -5px;
  overflow: visible; }

#widgets-container .widget_flickr li a img, #widgets-container .widget_flickr li a img:hover {
  opacity: 1.0; }

.widget_flickr li, #widgets-container .widget_flickr > ul > li {
  display: block;
  margin: 10px 10px 0px 0px;
  padding: 0;
  width: 69px;
  height: 59px;
  overflow: visible;
  float: left; }
  .widget_flickr li a, #widgets-container .widget_flickr > ul > li a {
    overflow: visible;
    width: 69px;
    height: 59px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 5px #cfcfcf;
    position: relative; }
  .widget_flickr li a .flickr-hover, #widgets-container .widget_flickr > ul > li a .flickr-hover {
    background: transparent;
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px; }
  .widget_flickr li a .flickr-hover-arrow, #widgets-container .widget_flickr > ul > li a .flickr-hover-arrow {
    display: block;
    background: transparent;
    position: absolute;
    left: -60px;
    width: 23px;
    height: 23px;
    background: url("/images/widgets/widget-image-hover-arrow.png") center center no-repeat;
    top: 18px; }
  .widget_flickr li a:hover .flickr-hover, #widgets-container .widget_flickr > ul > li a:hover .flickr-hover {
    background: url("/images/widgets/widget-image-hover.png") center center no-repeat; }

#widgets-container .widget_flickr > ul > li {
  margin: 5px 0px 5px 5px;
  background: black url("/images/loading-dark.gif") center center no-repeat; }

.widget_flickr li a, #widgets-container .widget_flickr > ul > li a, #widgets-container .widget_flickr > ul > li a:first-child {
  display: block;
  width: 66px;
  height: 56px;
  overflow: hidden;
  margin: 0px;
  padding: 0; }

.widget_flickr li a, #widgets-container .widget_flickr > ul > li a {
  border: 2px solid #fff; }

#widgets-container .widget_archive ul, #widgets-container .widget_categories ul {
  list-style: none;
  margin-left: 0px; }
#widgets-container .widget_archive li, #widgets-container .widget_categories li {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 4px; }
#widgets-container .widget_archive li a, #widgets-container .widget_categories li a {
  height: 25px;
  padding-left: 25px;
  background: url("/images/icons/widget-calendar.png") top left no-repeat;
  background-position: 2px 4px;
  display: block; }
  #widgets-container .widget_archive li a:hover, #widgets-container .widget_categories li a:hover {
    color: #000;
    background-image: url("/images/icons/widget-calendar-hover.png"); }

#widgets-container .widget_categories li a {
  background-image: url("/images/icons/widget-folder.png"); }
  #widgets-container .widget_categories li a:hover {
    color: #000;
    background-image: url("/images/icons/widget-folder-hover.png"); }

#widgets-container #widget-contact-form .contact-input-block {
  width: 220px; }
#widgets-container #widget-contact-form input {
  width: 192px;
  float: none;
  margin: 0 0 10px 0;
  height: 26px; }
#widgets-container #widget-contact-form textarea {
  height: 86px;
  width: 192px;
  margin: 0 0 15px 0; }
#widgets-container #widget-contact-form input#widget-contact-submit {
  width: 96px;
  height: 30px; }
  #widgets-container #widget-contact-form input#widget-contact-submit:hover {
    font-weight: bold;
    color: #000; }

/* twitter-widget */
#widgets-container .widget_twitter .twitter-widget-carousel-top {
  background: url("/images/widgets/twitter-widget/twitter-top-container.png") center top no-repeat;
  height: 20px;
  width: 220px; }
#widgets-container .widget_twitter .twitter-carousel-center {
  background: url("/images/widgets/twitter-widget/twitter-center-container.png") repeat-y;
  height: 130px;
  width: 165px;
  padding: 0px 25px 0 30px; }
  #widgets-container .widget_twitter .twitter-carousel-center ul {
    margin-left: 0px;
    list-style: none; }
  #widgets-container .widget_twitter .twitter-carousel-center p {
    padding: 0px 0px 10px 0px;
    margin: 0; }
  #widgets-container .widget_twitter .twitter-carousel-center a {
    color: #fd4b30; }
    #widgets-container .widget_twitter .twitter-carousel-center a:hover {
      text-decoration: underline; }
#widgets-container .widget_twitter .twitter-widget-carousel-bottom {
  background: url("/images/widgets/twitter-widget/twitter-bottom-container.png");
  height: 50px;
  width: 220px;
  margin-bottom: 20px; }
  #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls {
    padding-top: 24px;
    margin: 0 0 0 121px; }
    #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a {
      float: left;
      margin-left: 7px;
      height: 13px;
      width: 13px;
      background: url("/images/widgets/twitter-widget/fade-carousel-controls.png");
      background-position: 0px 0px;
      display: block; }
      #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a:hover, #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a.actual {
        background-position: 0px -13px; }
#widgets-container .widget_twitter a.all-tweets {
  text-align: center;
  width: 220px;
  display: block; }

/*-------------------------------
	17. page footer
-------------------------------*/
#page-bottom {
    padding-top:20px;
  padding-bottom:20px;
  background: url("/images/horizontal-shadow.png") top center no-repeat;
  margin-bottom: 0px;
  height: auto;
  overflow: auto; }


    #page-bottom .scrolltop:hover {
        opacity: 0.5;
        cursor: pointer;
    }


#bottom-social-contener {
  margin-top: 5px; }

#social, #social-top {
  list-style: none;
  float: right;
  padding: 0;
  margin-bottom: 0;
  margin-right: 0px; }

#social li, #social-top li {
  float: left;
  padding: 0 0 0 10px;
  margin: 0;
  overflow: hidden; }
  #social li a, #social-top li a {
    display: block;
    background: red;
    height: 20px;
    width: 20px; }
  #social li a.linkedin, #social-top li a.linkedin {
    background: url("/images/social/linkedin.png"); }
  #social li a.twitter, #social-top li a.twitter {
    background: url("/images/social/twitter.png"); }
  #social li a.facebook, #social-top li a.facebook {
    background: url("/images/social/facebook.png"); }
  #social li a.vimeo, #social-top li a.vimeo {
    background: url("/images/social/vimeo.png"); }
  #social li a.rss, #social-top li a.rss {
    background: url("/images/social/rss.png"); }
  #social li a.phone, #social-top li a.phone {
    background: url("/images/social/phone.png"); }
  #social li a.skype, #social-top li a.skype {
    background: url("/images/social/skype.png"); }
  #social li a:hover, #social-top li a:hover {
    background-position: 0px -20px; }
  

/*-------------------------------
	18. blog
-------------------------------*/
.post:first-child {
  padding-top: 10px; }

.post img {
  min-height: 80px; }

.blog hr {
  margin: 10px 0 20px 0; }

.post .post-image-title {
  margin: -5px 0 10px 0; }
  .post .post-image-title a {
    min-height: 100px; }

.single-post:first-child {
  padding-top: 20px; }
  .single-post:first-child .post-image-title {
    margin-top: 0px; }
    .single-post:first-child .post-image-title a {
      min-height: 100px; }

.post .entry-title {
  margin-bottom: 22px; }

.post .entry-content .image-decoration {
  margin-top: 15px; }

#respond {
  width: 700px;
  padding-top: 10px; }
  #respond > p {
    padding: 0px; }
  #respond p {
    margin: 0;
    padding: 0; }
  #respond p.logged-in-as {
    margin-bottom: 20px; }
  #respond p.logged-in-as a:last-child {
    color: red; }
  #respond .contact-input-block {
    float: left;
    width: 310px;
    overflow: auto; }
  #respond input, #respond textarea {
    padding: 0 12px;
    font-family: 'Times New Roman'; 
	font-style: italic;
	font-size: 14px;
    margin: 0px 0px 10px 0px;
    border: 2px solid #e8e8e8;
    color: #6a6a6a; }
  #respond input {
    width: 276px;
    height: 31px;
    float: left;
    line-height: 20px;
    display: inline; }
  #respond input.email {
    float: right; }
  #respond textarea {
    clear: both;
    width: 592px;
    resize: none;
    height: 81px;
    padding-top: 10px;
    margin-bottom: 20px; }
  #respond input:focus, #respond #submit-button:hover, #respond input[type="submit"]:hover {
    background: #f9f9f9; }
  #respond textarea:focus {
    background: #f9f9f9; }
  #respond input#submit-button, #respond input[type="submit"] {
    background: #fff;
    width: 100px;
    float: right;
    font-family: 'Arial';
    font-size: 13px;
	font-style: normal;
	color: #000;
    height: 30px;
    /*margin-bottom: 20px;*/
    margin-top: 0; }
  #respond #submit-button:hover, #respond input[type="submit"]:hover {
    cursor: pointer; }
  #respond .err-name, #respond .err-mail, #respond .err-message {
    color: red;
    font-size: 11px;
    margin: -20px 0 20px 3px;
    float: left; }
  #respond .err-mail {
    margin-left: 13px; }
  #respond .err-message {
    margin-top: -25px; }
  #respond input {
    width: 192px;
    margin-left: 20px;
    height: 26px; }
    #respond input#submit-button {
      height: 30px;
      width: auto;
      min-width: 100px; }
    #respond input:first-child {
      margin-left: 0px; }
    #respond input#email {
      float: left; }
    #respond input#website {
      float: right; }
  #respond .textarea-container {
    padding-right: 28px; }
  #respond textarea#comment {
    width: 100%;
    height: 96px; }

  .post-info li {
    padding: 0 0 0 18px;
    float: left;
    margin: 0 30px 0 0; }
    .post-info li.post-info-social {
      float: right;
      margin: 0 5px 0 0;
      padding: 0; }
      .post-info li.post-info-social strong {
        margin-right: 10px; }
      .post-info li.post-info-social img {
        margin-top: -3px; }
      .post-info li.post-info-social a {
        font-weight: normal;
        display: block;
        height: 20px;
        width: 20px;
        padding: 0;
        margin-left: 6px; }
        .post-info li.post-info-social a.linkedin {
          background: url("/images/social/linkedin.png"); }
        .post-info li.post-info-social a.twitter {
          background: url("/images/social/twitter.png"); }
        .post-info li.post-info-social a.skype {
          background: url("/images/social/skype.png"); }
        .post-info li.post-info-social a.facebook {
          background: url("/images/social/facebook.png"); }
        .post-info li.post-info-social a.vimeo {
          background: url("/images/social/vimeo.png"); }
        .post-info li.post-info-social a.rss {
          background: url("/images/social/rss.png"); }
        .post-info li.post-info-social a:hover {
          background-position: 0px -20px; }
        .post-info li.post-info-social a:hover {
          text-decoration: none;
          color: #000; }
  .post-info a {
    font-weight: normal;
    display: inline;
    color: #ED3237; }
    .post-info a:first-child {
      padding-left: 5px; }
    .post-info a:hover {
      text-decoration: none;
      color: #000; }

.entry-title a {
  color: #000;
  margin-bottom: 22px; }

.single-post {
  padding-top: 10px; }

/*-------------------------------
	20. page wrapper style2
-------------------------------*/
.shadow-area {
  background: url("/images/horizontal-shadow.png") top center no-repeat;
  display: block;
  overflow: auto;
  margin: 0 0 0 0;
  padding-top: 0px; }
  .shadow-area .wrapper {
    margin: 20px auto 0 auto; }
  .shadow-area p.post-read-more {
    margin-bottom: 10px; }

.shadow-area-bottom {
  margin: 0 auto;
  background: transparent url("/images/horizontal-shadow.png") bottom center no-repeat;
  height: 40px; }

.blockquote-style2 {
  overflow: auto;
  width: 100%;
  background: url("/images/quote-arrow-left.png") left center no-repeat;
  margin-bottom: 30px;
  margin-top: 0px; }

.blockquote-style2 blockquote {
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  height: auto;
  margin: 0px;
  padding: 0px;
  background: url("/images/quote-arrow-right.png") right center no-repeat; }

/*-------------------------------
	21. menu (lavaLamp)
-------------------------------*/
.lavaLampWithImage {
  position: relative; }

.lavaLampWithImage > li {
  float: left;
  list-style: none; }

.lavaLampWithImage > li.back {
  width: 30px;
  z-index: 1;
  position: absolute;
  background-color: #bababa;
  top: 27px;
  height: 3px;
  opacity: 0; }

.lavaLampWithImage > li a {
  z-index: 1200;
  display: block;
  float: left;
  position: relative; }

/*-------------------------------
	22. fancybox
-------------------------------*/
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none; }

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url("/images/fancybox/fancybox.png"); }

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none; }

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none; }

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none; }

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff; }

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff; }

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101; }

#fancybox-close {
  position: absolute;
  top: -25px;
  right: -75px;
  width: 70px;
  height: 38px;
  background: transparent url("/images/fancybox/close.png") no-repeat;
  background-position: 0 -38px;
  cursor: pointer;
  z-index: 1103;
  display: none; }

#fancybox-close:hover {
  background: transparent url("/images/fancybox/close.png") no-repeat; }

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0; }

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top; }

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
  z-index: 1105; }

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 50%;
  cursor: pointer;
  outline: none;
  background: transparent url("/images/fancybox/blank.gif");
  z-index: 1102;
  display: none; }

#fancybox-left {
  position: fixed;
  left: 0px; }

#fancybox-right {
  position: fixed;
  right: 0px; }

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 20px;
  height: 37px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block; }

#fancybox-left-ico {
  background-image: url("/images/fancybox/arrows.png"); }

#fancybox-right-ico {
  background-image: url("/images/fancybox/arrows.png");
  background-position: -20px 0; }

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */ }

#fancybox-left:hover span {
  left: 20px; }

#fancybox-right:hover span {
  left: auto;
  right: 20px; }

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001; }

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url("/images/fancybox/fancybox-x.png"); }

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url("/images/fancybox/fancybox.png");
  background-position: -40px -162px; }

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url("/images/fancybox/fancybox-y.png");
  background-position: -20px 0px; }

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url("/images/fancybox/fancybox.png");
  background-position: -40px -182px; }

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url("/images/fancybox/fancybox-x.png");
  background-position: 0px -20px; }

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url("/images/fancybox/fancybox.png");
  background-position: -40px -142px; }

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url("/images/fancybox/fancybox-y.png"); }

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url("/images/fancybox/fancybox.png");
  background-position: -40px -122px; }

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102; }

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative; }

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff; }

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left; }

#fancybox-title-over {
  padding: 10px;
  background-image: url("/images/fancybox/fancy_title_over.png");
  display: block; }

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px; }

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto; }

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap; }

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("/images/fancybox/fancybox.png") -40px -90px no-repeat; }

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("/images/fancybox/fancybox-x.png") 0px -40px; }

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("/images/fancybox/fancybox.png") -55px -90px no-repeat; }

ul.portfolio-1-1 {
  list-style: none;
  margin-left: 0px; }
  ul.portfolio-1-1 > li {
    padding: 29px 0px 0 0;
    margin: 0 0 40px 0;
    overflow: auto;
    clear: left;
    border-top: 1px solid #eaeaea; }
    ul.portfolio-1-1 > li:first-child {
      border: none;
      padding: 0px 0 30px 0; }
    ul.portfolio-1-1 > li > :first-child {
      margin-right: 20px; }
  ul.portfolio-1-1 .portfolio_image {
    width: 640px;
    height: auto;
    float: left;
    padding: 0px; }
    ul.portfolio-1-1 .portfolio_image img {
      display: block; }
  ul.portfolio-1-1 .image-description {
    width: 280px;
    height: 100%;
    float: left; }
    ul.portfolio-1-1 .image-description p {
      margin-bottom: 20px; }

.portfolio-1-2 div {
  width: 460px;
  overflow: visible;
  clear: both;
  padding-bottom: 10px; }
  .portfolio-1-2 div .image-decoration, .portfolio-1-2 div .video-decoration {
    margin-bottom: -10px; }

.portfolio-1-3 div {
  width: 300px;
  overflow: visible;
  clear: both; }
  .portfolio-1-3 div .image-decoration, .portfolio-1-3 div .video-decoration {
    margin-bottom: -5px;
    padding-bottom: 15px; }

.portfolio-1-4 div {
  width: 220px;
  overflow: visible;
  clear: both; }

.gallery-splitter {
  margin: -10px 0 15px 0;
  height: 20px;
  overflow: visible;
  list-style: none; }

.gallery-splitter li {
  float: left;
  font-size: 13px;
  margin: 0 15px 0 0;
  padding: 0 0px 0 0; }

.gallery-splitter a {
  color: #989898; }

.gallery-splitter a:hover, .gallery-splitter a:active, .gallery-splitter .selected a {
  color: #171717; }

.flowy-clone .image-decoration a {
  box-shadow: none; }

/*-------------------------------
	24. Paginator
-------------------------------*/
.paginator-container .paginator {
  height: 42px;
  margin: 18px 0 0 0;
  list-style: none; }
  .paginator-container .paginator li {
    height: 20px;
    margin: 0 12px 0 0;
    float: left;
    color: #666;
    padding: 0; }
    .paginator-container .paginator li a {
      display: block;
      padding: 5px 6px 5px 6px;
      border: 2px transparent solid;
      color: #828282; }
      .paginator-container .paginator li a:hover, .paginator-container .paginator li a:active, .paginator-container .paginator li a.actual {
        border: 2px #e8e8e8 solid;
        color: #000; }
      .paginator-container .paginator li a.first, .paginator-container .paginator li a.last {
        padding: 5px 13px 5px 13px; }
        .paginator-container .paginator li a.first:hover, .paginator-container .paginator li a.first:active, .paginator-container .paginator li a.first.actual, .paginator-container .paginator li a.last:hover, .paginator-container .paginator li a.last:active, .paginator-container .paginator li a.last.actual {
          background: #f9f9f9; }

/*-------------------------------
		25. color settings
-------------------------------*/
/*Menu Lavalamp color*/
.lavaLampWithImage > li.back {
  background: #ED3237; }

/*Font color and highlight */
a, .color, span.color, .tab-style3 ul li a.current, .tab-style3 li a:hover,
#sidebar .widget_tag_cloud a:hover, #sidebar .widget_archives li:hover a, #sidebar .widget_recent_entries li:hover a, #sidebar .widget_categories li:hover a, #sidebar .widget_recent_comments li:hover a, #sidebar .widget_flickr li:hover a, #sidebar .widget_social li:hover a,
.entry-title:hover a, #widgets-container a:hover, #widgets-container a:hover *, #widgets-container a :hover, #widgets-container a :hover *,
#widgets-container .widget_twitter .twitter-carousel-center a, .post-info a {
  color: #ED3237; }

.home-page-header .nivoSlider-decoration, .home-page-header .image-decoration a, .home-page-header .video-decoration object, .home-page-header .video-decoration iframe, .home-page-header .video-decoration video, .home-page-header .map-decoration .map-canvas {
  box-shadow: 0px 0px 10px #d6d6d6; }

#widgets-container .widget_archive a, #widgets-container .widget_categories a {
  color: #ED3237; }

/*-------------------------------
	26. demo panel
-------------------------------*/
#demopanel {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  position: fixed;
  top: 100px;
  left: -210px;
  background: #252525;
  width: 210px;
  height: auto;
  opacity: 0.5;
  font-size: 10px;
  font-family: arial,helvetica,sans;
  color: #fff;
  z-index: 1001; }

#demopanel form {
  margin: 10px 15px 20px 15px;
  border-style: none;
  float: left; }

#demopanel label {
  font-size: 13px;
  color: #f7f7f7;
  width: 120px;
  line-height: 20px;
  display: block;
  margin: 0 0 10px 3px; }

#demopanel label[title="color"] {
  margin-top: 30px; }

#demopanel label.small {
  color: #aaa;
  font-size: 12px;
  float: left;
  padding-top: 9px; }

.invent-demo-theme-style {
  margin-bottom: 15px;
  border: 2px solid transparent;
  display: block;
  height: auto;
  width: 82px;
  float: left; }

div.color-pipet {
  background: #ccc;
  height: 30px;
  width: 30px;
  margin: 1px; }

.color-pipet-decoration {
  width: 32px;
  height: 32px;
  float: left;
  border: 2px solid transparent;
  margin-bottom: 4px; }

.color-pipet-decoration:hover {
  border-color: #ED3237;
  cursor: pointer; }

#demo-nav {
  top: 140px;
  background: url("/images/demo-panel/arrows.png") no-repeat;
  background-position: 0px 0px;
  position: relative;
  height: 76px;
  width: 27px;
  overflow: hidden;
  float: right;
  margin-right: -27px;
  margin-top: -30px; }

#background {
	background: url("/images/default-bottom.jpg") top center fixed;
}
/*#background-2{
	background: url("/images/default-top.png") top center fixed;
}*/

#main-wrapper, #main-wrapper-narrow {
	background-position: 0 5px ;
	width: 980px;
	margin: 0 auto;
}

.invent-slider-wrapper{
	width:980px;
	overflow: hidden;
}

input[type=submit] {border: solid 1px #0268B3; background: #CDE9FE; padding: 5px 10px} 

input.invalid, textarea.invalid {background: #F9C url(/images/bck-error.gif) repeat top left; border: solid 1px #F9C}
input.valid, textarea.valid {background: #DCE9CF url(/images/bck-valid.gif) no-repeat center right; border: solid 1px #690}

.validation-summary-valid {background: #900; border: solid 1px #900; margin: 5px 0 0 0; padding: 5px; display: none; color: #fff}
.validation-summary-errors ul {margin: 0; padding: 0}
.validation-summary-errors li {list-style-image: none; margin: 0; padding: 0}
.validation-summary-errors {background: #900; border: solid 1px #900; margin: 5px 0 0 0; padding: 5px; color: #fff}
.success-message {background: #D9EFFF; border: solid 1px #0069B5; margin: 5px 0 0 0; padding: 5px; color: #0069B5; display: none}
.tip {color: #000; border: solid 1px #CC8A00; background: #FC6 url(/images/bck-tip.gif) no-repeat top left; padding: 5px 10px 5px 25px; line-height: 1.2em}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

.pagination > li {
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eeeeee;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}

.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}

.pager:before,
.pager:after {
  display: table;
  content: " ";
}

.pager:after {
  clear: both;
}

.pager:before,
.pager:after {
  display: table;
  content: " ";
}

.pager:after {
  clear: both;
}

.pager li {
  display: inline;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 15px;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.pager .next > a,
.pager .next > span {
  float: right;
}

.pager .previous > a,
.pager .previous > span {
  float: left;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
}



#accordion p {
	margin-bottom:14px;
}
#accordion strong {
	font-weight: bold !important;
}
#slide1 {
	background:#f2f2f2;
}
#slide1 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide1 h4 {
	font-size:24px !important;
	line-height:28px !important;
}
#slide1 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide1 .content li {
	margin-bottom:10px;
}
#slide3 {
	color:#fff !important;
}
#slide3 .content {
	padding:15px 20px;
}
#slide3 a {
	color:#ddd;
}
#slide3 .content h1 {
	text-align:left;
	font-size:60px;
}
#slidorion2 {
	width: 768px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 400px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	left: 50%;
	margin-left: -396px;
	padding: 10px;
	background: #cbcbcb;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}
strong {
	font-weight:bold;
}

#options li {
	margin:20px 0;
	border-bottom:1px solid #ddd;
}
#options li p {
	font-size:15px;
	letter-spacing:0;
	line-height:30px;
}
#download-box {
	width:170px !important;
	position:absolute;
	margin-left:620px;
	padding:10px;
	background: #ebf1f6;
	background: -moz-linear-gradient(top, #ebf1f6 0%, #cbdfed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(100%,#cbdfed));
	background: -webkit-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: -o-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: -ms-linear-gradient(top, #ebf1f6 0%,#cbdfed 100%);
	background: linear-gradient( #ebf1f6 0%,#cbdfed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#cbdfed',GradientType=0 );
	border-radius:4px;
	border:1px solid #bbb;
	float:right;
}
#download-box p, #download-box h3 {
	text-align:center;
	font-weight:bold;
	letter-spacing:0px;
	margin:15px 0;
	font-size:100%;
	line-height:20px;
}
#download-box h3 {
	font-size:200%;
	line-height:30px;
}
#download-box p {
	font-size:80%;
}
.download {
	text-indent:-9999px;
	margin-left:15px;
	background:url(../img/download_buttons.png) 0 -2px no-repeat;
	width:140px;
	height:50px;
	display:block;
	overflow:hidden;
}
.download:hover {
	background-position:0 -51px;
}
#download-box .social-media {
	width:54px;
	height:70px;
	vertical-align: top;
	display:inline-block;
}
.changes {
	margin-bottom:15px;
}

.darkomitreski
{
    color:#666;
    font-weight:bold;
}

.darkomitreski:hover
{
    color:#ED3237;    
}

.white-hover a:hover {
    color:#ffffff !important;
}

#home-engineer{
    /*margin-right:324px;
    margin-top:-91px;*/
}

#wires{
    margin-right:-20px;
}

div.wrapper #logo-comment{
    float:left !important;
    width:240px !important;
    margin-left:20px !important;
    margin-top:24px !important;
}

div.wrapper #logo-comment h6{
    font-size:12px;
    line-height:16px;
    color:#666666;
}

.center{
    text-align:center;
}

.floatright-head
{
    float:right;
    margin-top:-35px;
    margin-right:20px;
    z-index:99;
}

.footerinline
{
    width:100px; 
    display:inline; 
    padding-left:176px;
}

.footerinline a{
    color:#666666;
}

#copyright, #bottom-social-contener {
  float: left;
  width: 455px; }
  #copyright p, #bottom-social-contener p {
    font-size: 11px; }

  #copyright a{
      color:#666666;
  }
  #copyright a:hover, #bottom-social-contener a:hover 
  {
    text-decoration: none;
    color:#ED3237;  
  }

.textalign-right
{
    text-align:right;
    float:right;
    color:#FFFFFF;
}
.textalign-left
{
    text-align:left;
    float:left;
    color:#FFFFFF;    
}

.float-left{
    float:left;
}

.graycolor
{
    color:#676767;
}

.marginl50
{
    margin-left:50px;
}

.orangecolor
{
    color:#ED3237;
}
#nav li a:hover
{
    color:#ED3237;
}
.margintop-35
{
    margin-top:-35px;
}

#page-bottom a
{
    color:#676767;    
}

#basicpackage
{
    height:330px;
    width:240px;
    margin-top:40px;
    background-image: -webkit-linear-gradient(top, #FFD800 0%, #FF6A00 100%);
    background-image: -moz-linear-gradient(top, #FFD800, #FF6A00); /* FF3.6 */
    background-image: -ms-linear-gradient(top, #FFD800, #FF6A00); /* FF3.6 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFD800', EndColorStr='#FF6A00')"; /* IE8 */
    background-image: -o-linear-gradient(top, #FFD800 0%, #FF6A00 100%);
    margin-left:20px;
    border-radius: 20px;
    -moz-border-radius:20px;/* Mozilla*/
    -khtml-border-radius:20px; 
}


#litepackage
{
    height:370px;
    width:270px;
    margin-top:20px;
    background-image: -webkit-linear-gradient(top, #00B6FF 0%, #00EF00 100%);
    background-image: -moz-linear-gradient(top, #00B6FF, #00EF00); /* FF3.6 */
    background-image: -ms-linear-gradient(top, #00B6FF, #00EF00); /* FF3.6 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#00B6FF', EndColorStr='#00EF00')"; /* IE8 */
    background-image: -o-linear-gradient(top, #00B6FF 0%, #00EF00 100%);
    margin-right:44px;
    border-radius: 20px;
    -moz-border-radius:20px;/* Mozilla*/
    -khtml-border-radius:20px;
    float:right; 
}

#fullpackage
{
   height:410px;
   width:300px;
   background-image: -webkit-linear-gradient(top, #9B44FF 0%, #1208FF 100%);
   background-image: -moz-linear-gradient(top, #9B44FF, #1208FF); /* FF3.6 */
   background-image: -ms-linear-gradient(top, #9B44FF, #1208FF); /* FF3.6 */
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#9B44FF', EndColorStr='#1208FF')"; /* IE8 */
   background-image: -o-linear-gradient(top, #9B44FF 0%, #1208FF 100%);
   margin-right:20px;
   border-radius: 20px;
   -moz-border-radius:20px;/* Mozilla*/
   -khtml-border-radius:20px; 
   float:right;  
}

#fullpackage-heading
{
    background-color:Purple;
    text-align:center;
    color:#FFFFFF; 
    font-size:25px;
    font-family: Calibri;
}

#litepackage-heading
{
    background-color:Green;
    text-align:center;
    color:#FFFFFF; 
    font-size:25px;
    font-family:Calibri;
}

#basicpackage-heading
{
    background-color:#FF6500;
    text-align:center;
    color:#FFFFFF; 
    font-size:25px;
    font-family:Calibri;
}

.euro
{
    color:#FFFFFF;
    text-align:center; 
    font-family:Comic Sans MS;
    font-size:40px;
    margin-top:20px;
}

#basic-package-features
{
    width:220px;
    margin-top:20px;
    margin-left:10px;
    background-color:#FFED96;
    color:#000000;
    border-radius:10px;
    -moz-border-radius:10px;/* Mozilla*/
   -khtml-border-radius:10px;
    font-size:14px;
}

#lite-package-features
{
    width:250px;
    margin-top:20px;
    margin-left:10px;
    background-color:Aqua;
    color:#000000;
    border-radius:10px;
    -moz-border-radius:10px;/* Mozilla*/
   -khtml-border-radius:10px;
    font-size:14px;
}

#full-package-features
{
    width:280px;
    margin-top:20px;
    margin-left:10px;
    background-color:#FF00DC;
    color:#FFFFFF;
    border-radius:10px;
    -moz-border-radius:10px;/* Mozilla*/
   -khtml-border-radius:10px;
    font-size:14px;
}

#fullpackage .gray-button
{   
    margin-left:50px;
    width:200px;
    height:20px;
    background-color:#676767;
    border-radius:10px;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    vertical-align:middle;
 }
 
#litepackage .gray-button
{   
    margin-left:35px;
    width:200px;
    height:20px;
    background-color:#676767;
    border-radius:10px;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    vertical-align:middle;
 }
 
 #basicpackage .gray-button
{   
    margin-left:20px;
    width:200px;
    height:20px;
    background-color:#676767;
    border-radius:10px;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    vertical-align:middle;
 }
 
 #basicpackage .gray-button:hover
 {
     color:#ED3237;
     opacity:0.8;
 }
 
 #litepackage .gray-button:hover
 {
     color:#ED3237;
     opacity:0.8;
 }
 
 #fullpackage .gray-button:hover
 {
     color:#ED3237;
     opacity:0.8;
 }
 
 .gray-button1
{   
    margin-left:0px;
    width:200px;
    height:20px;
    background-color:#676767;
    border-radius:10px;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    vertical-align:middle;
 }
 
 .gray-button1:hover
 {
     color:#ED3237;
     opacity:0.8;
 }
 
.margin0
{
    margin:0px;
    }

.padding-top10
{
    padding-top:10px;
}

.height30
{
    height:30px;
}

.height10
{
    height:10px;
}
.padding-bottom10
{
    padding-bottom:10px;
}

.theadblack
{
    background-color:#676767;
    color:#FFFFFF;
}
.width720
{
    width:720px;
    
}

.width720 td
{
    width:360px;
}
.margin-top3
{
    margin-top:3px; 
    }
    
.aboutus-content
{
    width:670px;    
}

.float-right
{
    float:right;
    }
    
.contact-list li a
{
    color:#676767;
}
.contact-list li a:hover
{
    color:#ED3237;    
}

.map-class-canvas1
{
  height: 228px; 
  width:450px; 
  top:14px;  
}

.marginbottom15
{
    margin-bottom:15px;
}

#error h1
{
    font-size:50px;
    color:#676767;
    font-weight:bolder;
    text-align:center;
}

.height600
{
    height:600px;    
}

#space
{
    line-height:0px;    
}

#bContact{
    float:right;
}

td#yellow{
    background-color:#ff6a00;
}

td#blue{
    background-color:#0094ff;
}

td#red{
    background-color:#ff0000;
}

.margin-left19{
    margin-left:19px;
}

.margin-right10{
    margin-right:10px;
}

.portfolio-presentation{
    height:260px;
}

.portfolio-presentation2{
    height:220px;
}

span.more-button {
    margin-top: 10px;
}

.margin-left30{
    margin-left:30px;
}

.item-desc{
    height:125px;
}

#left-aside {
    float: left;
    height: 600px;
    width: 209px;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px #bbbbbb solid;
    margin-bottom: 40px;
}

div#back-button {
    width: 100px;
}

.portfolio-title {
    height: 26px;
}

.clear-right {
    clear: right;
}

.clear-left {
    clear: left;
}

#products-content {
    width: 690px;
    float: left;
}

.no-margin-right {
    margin-right: 0 !important;
}

.margin-right-20 {
    margin-right: 20px;
}

#referencelist a {
    color: #000;
}

#referencelist a:hover {
    text-decoration: underline;
}

ul li.new-year {
    height: 50px;
    background: url(/images/new-year-menu.png) top left no-repeat;
    background-position: 12px;
}

ul li.new-year a {
   padding-top: 15px !important;
   padding-bottom: 14px !important;
    color: #fff;
}

div#engineer-div {
    width: 100px;
    background: url(/images/engineer.png) top left no-repeat;
    height: 150px;
    float: left;
    margin-top: -90px;
    margin-right: 20px;
}

div#email-subscribe-div {
    float: left;
    margin-top: 20px;
}

div#email-subscribe-div input {
    float: left;
    width:254px;
}

div#email-subscribe-div a {
    float: left;
    margin-top: -1px;
    width: 20px;
}

div#email-subscribe-div a span {
    padding: 0;
}

.green-text {
    color: #008000;
}

.red-text {
    color: #ed3237;
}

div#led-calculator select{
    width:90%;
    border-radius:3px;
    padding:5px;
}

/* Simply scroll */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Master button styles - note that left and right 
versions are included although they are not used in this example */

.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}
	
.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover {
	background-position: 0 -88px;
}
	
.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: 84px -44px;
}
.simply-scroll-btn-right.disabled {
	background-position: 84px 0 !important;
}
.simply-scroll-btn-right:hover {
	background-position: 84px -88px;
}
	
.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover {
	background-position: -126px -88px;
}
	
.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover {
	background-position: -42px -88px;
}

/* Custom class modifications - adds to / overrides above

Vertical scroller example, with custom base class */

/* Container DIV */
.vert { 
	width: auto; /* wider than clip for custom button pos. */
	height: auto;
	margin-bottom: 1.0em;
}

/* Clip DIV */
.vert .simply-scroll-clip {
	width: auto;
	height: 370px;
}

/* Explicitly set height/width of each list item */
.vert .simply-scroll-list li {
	width: auto;
	height: auto;
}

/* Modified button positions, overriding previous styles */
.vert .simply-scroll-btn-up { 
	right: 0;
	top: 0;
}

.vert .simply-scroll-btn-down { 
	right: 0;
	top: 52px;
}

#price-difference{
    font-weight:bold;
}

input#UserName {
    width: 98%;
}

input#Password {
    width: 98%;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding:		0;
	list-style:		none;
	z-index: 999;
}

.sf-menu li{
line-height: 30px;
}

.sf-menu li li{
    line-height: 16px;
}

.sf-menu {
    color:#fff;
}

.sf-menu li li *{
    line-height: 20px;
    font-size: 13px;
	font-family: Arial;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 220px; /* left offset of submenus need to match (see below) */
    opacity: .95;
}

.sf-menu ul ul{
    margin: -1px 0 0 48px;
    opacity:1.0;
}

.sf-menu ul li {
    width:			100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.sf-menu ul li a{
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 194px;
	display: block;
}
.sf-menu li:hover{
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			29px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0;
}


.sf-menu a {
	padding:8px 1em 0 1em;
	text-decoration:none;
    color: #d4d4d4;
}

.sf-menu ul li:first-child > a{
/*    border: transparent;*/
}

.sf-menu ul a {
    padding: 		.75em 0;
	text-decoration:none;
}

.sf-menu li li {
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

 .sf-menu li.sfHover>a{
	outline:		0;
}

.sf-menu ul li:hover{
    width: 100%;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	15px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.80em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background: none;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 0px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 0 0 0;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-menu>li img{
    padding-top:12px;
}

.sf-menu>li a{
    padding-left: 15px;
    padding-right: 10px;
}

.sf-menu> li > ul li:hover a, .sf-menu> li > ul li:active a{
    border-bottom: transparent 1px solid;
    border-top:  #3e79ba 1px solid;
}

.sf-menu> li > ul a:hover, .sf-menu> li > ul a:active, .sf-menu >li >ul li.sfHover a:hover {
	color: #f9f9f9;
}

.sf-menu li li a{
    border-top:1px solid #1b61aa;
    border-bottom:1px solid transparent;
}

.sf-menu li li:first-child a{
	border-top:1px solid transparent;
}

.sf-menu li li:hover a{border-bottom:1px solid transparent}
.sf-menu li li:hover+li a{border-top:1px solid #3e79ba;}

.sf-menu li li:last-child:hover a{
    border-bottom:1px solid #3e79ba;
}

.sf-menu >li{
    height: 28px;
}

.sf-menu > li > a{
	color: #666666;
	font-size: 14px;
	font-family: arial;
}

.sf-menu > li > a .sf-sub-indicator {
	right: 0px;
}

.sf-menu > li:hover > a, .sf-menu > li:active > a{
	color: #282828;
}

.sf-menu > li > ul{
    margin-left: 0px;
}

.sf-menu > li:hover > ul{
    margin-left: 0;
}

.sf-menu > li > ul a{
    margin-left:0;
}

ul.sf-menu > li.current > a {
	color: #676767;
}

.sf-menu> li > ul li:hover a, .sf-menu> li > ul li:active a{
	border-top-color:  #a72c18;  /* red:#ba3f42  blue:#3e79ba  green:#63ad2d  brown:#b18056 */
    background: #ca3e28; }	/* red:#a52829  blue:#3e79ba  green:#348417  brown:#7f532e */

.sf-menu li li a{ border-top:1px solid #a52916; } /* red:#a12a2c  blue:#1b61aa  green:#347d13  brown:#6c3f19 */

.sf-menu li li:hover+li a{border-top-color: #a72c18;} /* red:#ba3f42 blue:#3e79ba  green:#63ad2d  brown:#b18056 */

.sf-menu li li:last-child:hover a{
	border-bottom-color: #a72c18; /* red:#ba3f42  blue:#3e79ba  green:#63ad2d  brown:#b18056 */
}

.sf-menu li ul{
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDE5NCw1MSwyOSwxKTsiIC8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDE3MCwyNiw1LDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
	background: -o-linear-gradient(top, rgba(194,51,29,1), rgba(170,26,5,1));
	background: -moz-linear-gradient(top, rgba(194,51,29,1), rgba(170,26,5,1));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(194,51,29,1)), color-stop(1, rgba(170,26,5,1)));
}

#solar-main-left, #solar-main-right {
    top:4px;
    position:fixed;
    text-align:center;
    
}

#solar-main-left .title, #solar-main-right .title {
    font-size:14px;
    font-weight:900;
    text-transform:uppercase;
}

#solar-main-left .desc, #solar-main-right .desc {
    font-size:9px;
    font-weight:700;
    text-transform:uppercase;
}

#solar-main-left {
    margin-left:-180px;
}
#solar-main-right{
    margin-left:970px;
}

#nav li.white-hover a:hover{
    color:#fff !important;
}

.sf-menu> li > ul a:hover, .sf-menu> li > ul a:active, .sf-menu >li >ul li.sfHover a:hover{
    color:#fff !important;
}

.sf-menu> li li:last-child:hover{
    color:#fff;
}

.subsub.sfHover{
    
}

/* Flipbook */
#flipbook{
  -webkit-transition:margin-left 0.2s ease-in-out;
  -moz-transition:margin-left 0.2s ease-in-out;
  -o-transition:margin-left 0.2s ease-in-out;
  -ms-transition:margin-left 0.2s ease-in-out;
  transition:margin-left 0.2s ease-in-out;
}

/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  padding: 5px;
  width: auto;
}
/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 15px;
  margin-left: 15px;
}

.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

.navbar-brand {
    height: 50px;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
            padding-top: 15px;
            padding-bottom: 15px;
    }
}

.navbar-nav > li > a {
    font-weight: 900;
    text-transform: uppercase !important;
    font-size: 11px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.navbar {
    border: none;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.nav.navbar-right li a {
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-bottom: 10px;
}

#engineer {
    padding: 0;
    margin: 0;
    margin-bottom: -5px;
}

.nav.navbar-right i.fa {
    font-size: 14px;
}

.well-sm {
    padding: 3px;
    padding-left: 9px;
    margin-bottom: 10px;
}

.well-sm h5 {
    color: #777;
    padding-top:0;
}

.well-sm button {
    margin-top: 3px;
}

#calculator .panel-body{ padding-top: 0;}
#calculator h6 { padding-top: 0;}
#calculator .form-control {
    font-size: 11px;
    padding-left: 3px;
}
#calculator .form-control[readonly="readonly"] {
    border: none;
}


.bg-primary {
 background-color: #000 !important;
}

.bg-circle
{
  display: inline-block;
  width: 60px;
  height: 60px;
  padding: 14px 4px;
  color: #ececec;
  text-align: center;
  border-radius: 50%;
}

.bg-circle-outline
{
  width: 50px;
  height: 50px;
  color:smoke;
  padding: 8px 2px;
  border: 2px solid;
  border-color: smoke;
  border-radius: 50%;
}


.bg-circle a, a:hover, .media a:focus
{
  text-decoration: none !important;
  outline: none;
  color: #ececec;
}
.bg-circle-outline a, a:hover, .media a:focus
{
  text-decoration: none !important;
  outline: none;
  color: blue;
}

#about-us .well-sm, .solar-panels .well-sm, .inverter .well-sm, .gallery .well-sm, .contact .well-sm, .reference-list .well-sm, .products .well-sm {
    padding-top: 20px;
}

li.list-group-item.active a { color:white;}

.solar-panel-title {
    float: left;
    background: #ED3237;
    padding: 10px;
    width: auto;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.solar-panels .solidredborder {
    border-bottom: #ED3237 8px solid;
}

.solar-panels iframe{ min-height:300px;}

.solar-main .img-responsive{
    height:100%;
    max-height:666px;
}






/* Global */


#solar-carousel-container img {
    max-width: 100%;
}

#solar-carousel-container a {
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
}

    #solar-carousel-container a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
        text-decoration: none;
    }




#solar-carousel-container .thumbnails li > .fff .caption {
    background: #fff !important;
    padding: 10px
}

/* Page Header */
#solar-carousel-container .page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}

    #solar-carousel-container .page-header h3 {
        line-height: 0.88rem;
        color: #000;
    }

#solar-carousel-container ul.thumbnails {
    margin: 0 0 5px 0px;
}



/* Thumbnail Box */
#solar-carousel-container .caption h4 {
    color: #444;
}

#solar-carousel-container .caption p {
    color: #999;
}



/* Carousel Control */

#solar-carousel-container .carousel-control {
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 5px 0px;
    position: static;
    height: 5px;
    width: 5px;
}



/* Mobile Only */
@media (max-width: 767px) {
    #solar-carousel-container .page-header, .control-box {
        text-align: center;
    }
}

@media (max-width: 479px) {
    #solar-carousel-container .caption {
        word-break: break-all;
    }
}


#solar-carousel-container li {
    list-style-type: none;
}

#solar-carousel-container ::selection {
    background: #ff5e99;
    color: #FFFFFF;
}

#solar-carousel-container ::-moz-selection {
    background: #ff5e99;
    color: #FFFFFF;
}

#solar-carousel-container .carousel .item {
    min-height: 210px;
    height: 100%;
    width: 100%;
}

#solar-carousel-container .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

#solar-carousel-container{
    padding-bottom:10px;
}

#solar-carousel-container .carousel-inner {
    max-height: 180px;
}

#solar-carousel-container .pager{
    margin: 0px 0px;
}

#solar-carousel-container .pager li{
    margin: 0 16px 0 0;
}

.pdfobject-container {
    height: 500px;
}

.pdfobject {
    border: 1px solid #666;
}

.panel {
    background-color: transparent;
    border: none;
}

h3, h4, h5, h6 {
    font-weight:700;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1368px;
    }
}

.main-menu-top{
    padding-left:0;
    padding-right:0;
}

#email-subscribe-form .form-group .form-control {
    font-size: 11px;
    padding: 6px 6px;
}

#solar-calc-table th {
    text-align: center;
    color: black;
    font-weight: 700;
    font-size:13px;
}

#installed-power .slider-track-high, #price-per-kw .slider-track-high {
    background: green;
}

#installed-power .slider-track-low, #price-per-kw .slider-track-low {
    background: red;
}

a#solar-calculate{
    width:100%;
    text-transform:uppercase;
}

#pv-calculator{
    margin-bottom:10px;
    height:338px;
}

#pv-calculator .panel-heading {
    text-align: center;
    text-transform: uppercase;
}

.no-l-padding{
    padding-left:0 !important;
}

.no-r-padding{
    padding-right:0 !important;
}

.no-lr-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#energy-law {
    color: #ED3237;
    font-weight:bold;
    font-size:14px;
    padding-right:0;
}

#carousel-generic .carousel-inner {
    width: 100%;
    height: 338px;
}

@media(min-width: 1200px) {
    #carousel-generic .carousel-inner {
        width: 900px;
        height: 338px;
    }
}

.panel {
    box-shadow: 0 0px 30px rgb(0 0 0 / 50%);
}

#solar-carousel-panel .carousel-inner .item{
    min-height:200px;
}

#solar-carousel-panel .carousel-inner .item .img-responsive {
    height: 200px;
    width:100%;
}

#solar-carousel-panel .panel-title, #latest-led .panel-title, #calculator .panel-title {
    text-transform: uppercase;
}

#calculator{
    height:485px;
}

.carousel-control {
    width: 4%;
}

    .carousel-control.left, .carousel-control.right {
        margin-left: 15px;
        background-image: none;
    }

@media (max-width: 767px) {
    .carousel-inner .active.left {
        left: -100%;
    }

    .carousel-inner .next {
        left: 100%;
    }

    .carousel-inner .prev {
        left: -100%;
    }

    .active > div {
        display: none;
    }

        .active > div:first-child {
            display: block;
        }
}

@media (min-width: 767px) and (max-width: 992px ) {
    .carousel-inner .active.left {
        left: -50%;
    }

    .carousel-inner .next {
        left: 50%;
    }

    .carousel-inner .prev {
        left: -50%;
    }

    .active > div {
        display: none;
    }

        .active > div:first-child {
            display: block;
        }

            .active > div:first-child + div {
                display: block;
            }
}

@media (min-width: 992px ) {
    .carousel-inner .active.left {
        left: -50%;
    }

    .carousel-inner .next {
        left: 50%;
    }

    .carousel-inner .prev {
        left: -50%;
    }
}

button.dt-button, div.dt-button, a.dt-button, input.dt-button {
    border: none !important;
    margin: 5px !important;
    font-size: 16px !important;
    padding: 5px 12px !important
}

.dt-button.buttons-excel {
    color: #3e8f3e !important;
}

.dt-button.buttons-pdf {
    color: red !important;
}

.solar-text p {
    font-size: 11px !important;
}

ul.nav li.social-i {
    padding-top: 4px !important;
}

ul.nav a.popup i.fa {
    font-size: 22px !important;
}

#latest-led .thumbnail{
    margin-bottom:5px;
}

#pv-calculator label{
    font-size:12px;
}

#pv-calculator .form-group {
    margin-bottom:10px;
}

#fluo-section .form-group {
    margin-top: 40px;
}

#fluo-section .form-group:first-of-type {
    margin-top: 15px;
}

.fluo-price-cont {
    margin-top: 15px !important;
}

#solar-calc-table th{
    font-size:12px !important;
}

@media(max-width:1200px) {
    #pv-calculator label, #energy-law {
        font-size: 11px;
    }

    #pv-calculator .form-group {
        margin-bottom: 6px;
    }
    #calculator h6{
        font-size:13px;
    }
    #fluo-section .form-group:first-of-type {
        margin-top: 36px;
    }
}

@media(max-width:768px) {
    #solar-calc-table th {
        font-size: 9px;
    }
    #calculator{
        height:690px;
    }

    .main-menu-top ul.navbar-right{
        padding-right:10px;
        text-align:center;
    }

    .main-menu-top ul.navbar-right li {
        display: inline-block;
        vertical-align:top;
        padding-left:10px;
    }

    .navbar-nav > li > a{
        font-size:14px;
    }
    #pv-calculator {
        min-height: 344px;
    }
    td{
        font-size:11px;
    }
}

td {
    padding: 7px 0px 7px 0px;
}

#solar-calc-table tr td::selection {
    background: yellow;
}

div.exellence {
    float: left;
    position: fixed;
    z-index: 10;
    right: 5px;
    bottom: 95px;
}

div.exellence img{
    width:100px;
}

@media(max-width:1200px) {
    div.exellence {
        padding-top: 170px;
    }

    div.exellence img {
        width: 100px;
    }
}